#body-public, #body-user,#body-settings {
    background: #ffffff url(../img/bg-logo.png) no-repeat 95% 95%;
}

#body-login {
    background:#eee;
    font-family: "DejaVu Sans",Verdana,Geneva,sans-serif;
    color: #333;
    text-align:left;
    font-size:14px;
    height:auto;
}

/* Fix Framadrive */
table td.filename .thumbnail {
    border:none;
}

#body-login p {
    margin: 0px 0px 10px;
}

#preview {
    margin:87px auto 0;
    background:transparent;
}

footer[role="contentinfo"] {
    display:none;
}
#body-login footer#framafooter {
    display:block;
}
#framafooter h2,
#framafooter form {
    display:none;
}

h1 {font-size:48px;}
h2 {font-size:30px;margin-bottom:10px;}

.h1, .h2, .h3, .h4, .h5 {
    font-weight: bold;
    color: #666;
}

#body-login header img { height:58px;} /* Ind!eHosters */
#body-login header a,
#body-login header a:hover,
#body-login header a:focus { text-decoration:none; }

.container.ombre {
    margin-top: 72px;
    margin-bottom: 30px;
    padding: 20px 30px;
}

img.ombre {
    width:90%;
    margin:20px;
}

#tuto-video p[role="presentation"] .glyphicon,
#le-logiciel p[role="presentation"] .glyphicon,
#jardin p[role="presentation"] .glyphicon {
    font-size:50px;
}

.lead {
    font-size:21px;
    font-style: italic;
}

#body-login input {
    font-family: "DejaVu Sans",Verdana,Geneva,sans-serif;
}

/* Primary action button, use sparingly */
.primary, input[type="submit"].primary, input[type="button"].primary, button.primary, .button.primary {
    color: #fff;
    text-shadow: 0 0 3px rgba(0, 0, 0, 0.7);
    background-color: #6A5687;
    border-color: #6A5687;
}
.primary:hover, input[type="submit"].primary:hover, input[type="button"].primary:hover, button.primary:hover, .button.primary:hover,
.primary:focus, input[type="submit"].primary:focus, input[type="button"].primary:focus, button.primary:focus, .button.primary:focus {
    color: #fff;
    background-color: #635182;
    border-color: #635182;
}
.primary:active, input[type="submit"].primary:active, input[type="button"].primary:active, button.primary:active, .button.primary:active,
.primary:disabled, input[type="submit"].primary:disabled, input[type="button"].primary:disabled, button.primary:disabled, .button.primary:disabled,
.primary:disabled:hover, input[type="submit"].primary:disabled:hover, input[type="button"].primary:disabled:hover, button.primary:disabled:hover, .button.primary:disabled:hover,
.primary:disabled:focus, input[type="submit"].primary:disabled:focus, input[type="button"].primary:disabled:focus, button.primary:disabled:focus, .button.primary:disabled:focus {
    color: #fff;
    background-color: #635182;
    border-color: #635182;
}

/* Searchbox */
.searchbox input[type="search"] {
    line-height: normal;
    box-sizing: content-box;
}

/* CONTENT ------------------------------------------------------------------ */
#controls {
    top: 87px;/* 45px; */
}

#controls .breadcrumb {
    padding:0;
    margin:0;
}

#content-wrapper {
    padding-top: 87px; /* 45px; */
}

/* LOG IN & INSTALLATION ------------------------------------------------------------ */

#body-login form {
    margin: 10px auto 20px;
    padding: 5px;
    background-color: #6A5687;
    border-radius: 5px;
}

#body-login form p {
    margin:0;
}

#body-login form#alternative-logins {
    background:none;
    padding:0;
}

#body-login form[name="login"] {
    width: 289px;
}

#body-login form[name="login"] #submit {
    padding:5px;
    font-size:14px;
    font-weight:normal;
}

#body-login .msg {
    color: #333;
}

#body-login .msg a {
    color: #0C5B7A;
    text-decoration: underline dotted;
}

#presentation ul {
    list-style: outside none disc;
    margin-left: 30px;
}

#body-login form fieldset {
    margin-bottom: 0px;
}
#body-login form fieldset.warning-info {
    color:#fff;
}
#body-login input[type="submit"].icon-confirm {
    width:42px;
    height:42px;
}

/* Registration*/
#body-login form[action*="registration"] {
    width: 395px;
    margin-top: 20px;
}

#body-login form[action*="registration"] .msg {
    color: #fff;
}

#body-login form[action*="registration"] #email,
#body-login form[action*="registration"] #username,
#body-login form[action*="registration"] #password {
    width: 329px !important;
}
#body-login form[action*="registration"] #submit {
    width: 375px !important
}

#body-login form[action="login"] .error,
#body-login form[action="login"] .update,
#body-login form[action*="registration"] .error,
#body-login form[action*="registration"] .update {
    margin: 5px;
}

#body-login .warning, #body-login .update, #body-login .error {
    background-color: rgba(0, 0, 0, 0.7);
}

/* Icons for username and password fields to better recognize them */
#adminlogin,
#adminpass,
input[name='adminpass-clone'],
#user,
#password,
input[name='password-clone'] {
    margin:0 auto;
}
#body-login form input[type="checkbox"]+label {
    padding: 0 0 0 28px
}

.error-wide {
    width: auto;
    margin-left: 15px !important;
    margin-right: 15px !important;
}

/* Alternative Logins */
#alternative-logins legend { display:none; }
#alternative-logins li { height:auto; display:block; }

/* Log in and install button */
#body-login input {
    font-size: 18px;
}
#body-login input[type="text"],
#body-login input[type="password"] {
    width: auto;
}
#remember_login {
    margin: 10px 5px 0 5px !important;
}

/* Sticky footer */
#body-login .wrapper {
    margin: 20px auto;
}
#body-login footer, #body-login .push {
    height: auto;
    display:none;
}

/* HEADERS ------------------------------------------------------------------ */

#body-user #header,
#body-settings #header,
#body-public #header {
	top: 42px;
	z-index: 500;
	background-color: #6A5687;
}

/* LOGO and APP NAME -------------------------------------------------------- */

header .logo {
	background-image: url(../img/logo.png);
}

#header .logo-icon {
	background-image: url(../img/logo-icon.png);
}

/* NAVIGATION --------------------------------------------------------------- */

#navigation {
	top: 87px;
	background-color: #3E3363;
}
/* arrow look */
#navigation:after, #expanddiv:after {
	border-bottom-color: #3E3363;
}

/* USER MENU -----------------------------------------------------------------*/

#expanddiv {
	background-color: #3E3363;
}

/* APPS Fix ------------------------------------------------------------ */
#navigation a,
#navigation a:hover,
#navigation a:focus,
#app-navigation a,
#app-navigation a:hover,
#app-navigation a:focus {
    text-decoration:none;
}

#body-user a.close,
#body-settings a.close {
    font-size: inherit;
    line-height: inherit;
}
/* jQueryUI color fix */
.ui-widget-header {
    background: #3E3363;
    border-color: #3E3363;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    border-color: #3E3363;
}

/* Documents */
/**
 * .claro #mainContainer { margin-top:42px; }
 *
 * On masque la Framanav car le script d'owncloud
 * qui gère l'affichage du document rajoute un
 * display:none à toutes les <nav> :(
 **/
#body-user.claro #framanav_container {
    display:none;
    height:0px;
}
#body-user.claro #header {
    top: 0px;
}

.app-files #app-content > .viewcontainer {
    text-align: center;
    margin-top: 10px;
}

/* Calendrier */
#datecontrol_current {
    height: 34px;
}

/* Contacts */
#contactlist td.thumbnail {
    border:none;
    border-bottom: 1px solid #DDD;
    display: table-cell;
}